/*
#@sites/allais-honfleur.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-a5c43beb.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:2f05c412d90fa6208d0ddc6b9c77cc62 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: #NANNANNAN;
}
#header header #logo_site_spip {
  font-family: 'Handlee', Arial, Helvetica, sans-serif;
  color: #455C98;
}
#header header #logo_site_spip #nom_site_spip {
  color: #455C98;
  font-size: 3.2em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #455C98;
  max-width: 100%;
  margin-right: 1em;
}
#footer {
  background-color: transparent;
}
